Subject: Re: binutils 2.9.5.0.46: IEEE support is broken in binutils because of `slashpatch'
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Jun 2000 11:44:44 -0400

On Fri, Jun 16, 2000 at 12:03:26PM +0100, Alexander Aganichev wrote:
>If someone cares.
>
>(See attached file: ieee.diff)

I do care, but if this is a problem in binutils, it should be sent to the
binutils mailing list.  I'm sorry to bounce you around like this but we
don't have any control over what goes into the binutils distribution.  That
requires approval from a binutils maintainer.

The binutils mailing list is [email-masked] .

cgf

>----- Original Message -----
>From: "Alexander Aganichev" <[email-masked]>
>Newsgroups: gnu.utils.bug
>Sent: Wednesday, June 14, 2000 9:42 PM
>Subject: binutils 2.9.5.0.46: IEEE support is broken in binutils because of
>`slashpatch'
>
>
>> IEEE support is broken under cygwin (I believe UNIX systems affected as
>> well). The following patch fixes this issue:
>> (See attached file: ieee.diff)
>> ...
>
>Hi Alexander,
>can you please send your patch to the maintainers of the cygwin port on
>their mailing list
>[email-masked]
>
>Uwe

--
Want to unsubscribe from this list?
Send a message to [email-masked]